﻿using System;
using System.Windows.Forms;

namespace BeeDevelopment.BbcBasicEditor {
	static class Program {

		/// <summary>
		/// Gets the command line arguments for the app.
		/// </summary>
		public static string[] CommandLineArguments { get; private set; }

		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args) {
			CommandLineArguments = args;
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);
			Application.Run(new MainInterface());
		}
	}
}
